<EasyInstall>
    <Name>Benelli M4</Name>
    <Author>Notbakou and SgtJoe</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
     <Resource>
             <!-- Stuff -->
       <StreamingFiles>streamer</StreamingFiles>
       <DataFile>strings.gxt2</DataFile>
            <FileReplacement>
                <GamePath>platform:/levels/rdr3/props/lev_des/s_cs_objects02/s_cs_objects02.ytyp</GamePath>
                <FilePath>streamer/s_cs_objects02.ytyp</FilePath>
            </FileReplacement>
     </Resource>    
    </Resources>
</EasyInstall>